.contact {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;

    @media (max-width: 991px) {
        grid-template-columns: 1fr;
        gap: 24px;
    }
}

.contact__info {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    margin-bottom: 40px;

    @media (max-width: 991px) {
        margin-top: 0;
        margin-bottom: 0;
    }
}

.contact__title {
    color: #111;
    font-family: "Helvetica Neue", serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    letter-spacing: -0.88px;
    margin-bottom: 12px;

    @media (max-width: 576px) {
        font-size: 28px;
        letter-spacing: -0.56px;
        margin-bottom: 8px;
    }
}

.contact__text {
    color: #2F2F2F;
    font-family: "Helvetica Neue", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin-bottom: 32px;
}

.contact__brand {
    font-weight: 500;
}

.contact__details {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    margin-bottom: 40px;

    @media (max-width: 576px) {
        gap: 20px;
    }
}

.contact__label {
    color: #6A6A6A;
    font-family: "Helvetica Neue", serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
    letter-spacing: -0.14px;
}

.contact__value {
    color: #111;
    font-family: "Helvetica Neue", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 145%;
    margin-top: 4px;
    margin-bottom: 0;

    @media (max-width: 576px) {
        margin-top: 8px;
    }
}

.contact__value a {
    color: #111;
    font-family: "Helvetica Neue", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 145%;
    margin-top: 4px;
}

.contact__social {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: auto;
}

.contact__social-link {
    padding: 10px 0;
}